#booking-form-row{position:relative;z-index: 50; font-family: 'Roboto', sans-serif;}
.booking-form{width: 100%; margin: 0 !important;}
.booking-form *{box-sizing: border-box !important;}
.select2.select2-container{width: 100% !important;display: flex;height: 100%;min-height: 60px;}
.select2-container .selection{display: flex;width: 100%;height: 100%;min-height: 60px;align-items: center;}
.select2-container .select2-selection--single{display: flex;width: 100%;height: 100%;border-radius: 0;outline: none !important;border: 0 !important;box-shadow: none !important;padding: 0;}
.select2-container .select2-selection--single .select2-selection__rendered{display: flex; align-items: center; border:0;width: 100%;height: 100%;padding: 10px;line-height: 1;padding-left: 40px;font-size: 13px;font-weight: 500;color: #212121;}
.select2-container--default .select2-selection--single .select2-selection__placeholder{color: #212121;}
.select2-container--default .select2-selection--single .select2-selection__arrow{display:none;}
#location{color:transparent;}
.select2-container--default .select2-results__group{font-size: 12px;font-weight: 500;text-transform: uppercase;letter-spacing: 1px;line-height: 1;margin: 0; color: #90A4AE;padding: 16px;}
.select2-container--default .select2-results__option .select2-results__option{position: relative;padding: 10px 16px;font-size: 13px;font-weight: 600;padding-left: 50px; cursor: pointer;}
.select2-container .select2-dropdown{border-radius: 8px;border: 0;margin: 10px 0 0;box-shadow: rgba(0,0,0,0.1) 0 2px 10px;background-color: #fff;}
.select2-container--default .select2-results>.select2-results__options{max-height: 280px;}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{background-color:rgba(0,0,0,0.05);color: #212121;}

#select2-location-container{position: relative;}
#select2-location-container:before{content:'\f8f7'; font-family: 'fontawesome';position: absolute;top: 50%;transform: translateY(-50%);left: 12px;font-size: 18px;font-weight: 400;color: #90A4AE;}
#select2-location-results .select2-results__option.select2-results__option--selectable{position: relative;}
#select2-location-results .select2-results__option.select2-results__option--selectable:before{content:'\f8f7'; font-family: 'fontawesome';position: absolute;top: 50%;transform: translateY(-50%);left: 16px;font-size: 16px;font-weight: 900;color: #90A4AE;}

.main-content{position:relative; display: flex; justify-content: center;align-items: center; width: 100%; height: 100vh; background-color: #f5f6f7;}
.form-content{position: relative;display: flex;/*width: 100%;max-width: 1024px;*/margin:0 auto;border-radius: 8px; padding: 4px; box-shadow: rgba(0,0,0,0.1) 0 2px 20px;background-color: #53c0fd;font-family: 'Roboto', sans-serif;}
.form-content .form-item{width: 100%;position: relative; display: flex; justify-content: center; align-items: center;height: 60px;}
.form-content .form-item .input-wrap{position: relative;width: 100%;height: 100%;background-color: #fff;}
.form-content .form-item .input-wrap:before{position: absolute;top: 50%;transform: translateY(-50%);left: 12px;font-size: 20px;font-weight: 300;color: #1e73be;}
.form-content .form-item .input{width: 100%;height: 100%;border: 0 !important;background-color: transparent;padding: 10px 16px !important;font-size: 15px !important;font-weight: 600;padding-left: 40px !important;color: #212121 !important;outline: none !important;box-shadow: none !important;min-height: 60px;border-radius: 0;line-height: 1;opacity: 1;margin: 0 !important;}
.form-content .form-item .input::placeholder{color:#212121; opacity: 1;}
.form-content .form-item .input-dropdown{display: block;position: absolute;top: 100%;left: 0;width: 100%;background-color: #fff;padding: 16px;margin: 10px 0 0;border-radius: 8px;box-shadow: rgba(0,0,0,0.1) 0 2px 20px;z-index: 1;opacity: 0;visibility: hidden;}
.form-content .form-item .input-dropdown.show{opacity: 1;visibility: visible;}

.form-content .form-item .btn-submit{width: 100%;border: 0;background-color: #1b75bb;color: #fff;padding: 10px;display: flex;justify-content: center;align-items: center;font-size: 15px;text-transform: uppercase;font-weight: 600;height: 60px;letter-spacing: 1px;border-radius: 0 6px 6px 0;cursor: pointer;outline: none !important;box-shadow: none !important;transition: all 0.3s ease;}
.form-content .form-item .btn-submit:before{ display: none;}
.form-content .form-item .btn-submit:hover{ background:#53c0fd !important;}
.form-content .form-item.input-location{}
.form-content .form-item.input-location .input-wrap{border-radius: 8px 0 0 8px;}
.form-content .form-item.input-location .input-wrap:before{content:'\f8f7'; font-family: 'fontawesome';}
.form-content .form-item.input-location .select2.select2-container{border-radius: 8px 0 0 8px;overflow: hidden;}
.form-content .form-item.input-date .input-wrap{border-radius: 6px 0 0 6px;}
.form-content .form-item.input-date .input-wrap:before{content:'\f073'; font-family: 'fontawesome'; font-weight:600;}
.form-content .form-item.input-guest{border-left:4px solid #53c0fd;}
.form-content .form-item.input-guest .input-wrap .dropdown-toggle{width: 100%;height: 100%;border: 0 !important;background-color: transparent;padding: 10px 16px !important;font-size: 15px !important;
font-weight: 700;padding-left: 40px !important;color: #212121 !important;outline: none !important;box-shadow: none !important;display: flex;justify-content: flex-start;align-items: center;margin: 0;box-sizing: border-box;text-decoration: none;}
.form-content .form-item.input-guest .input-wrap .dropdown-toggle:before{content:'\f007'; font-family: 'fontawesome';position: absolute;top: 50%;transform: translateY(-50%);left: 12px;font-size: 20px;
color: #1b75bb;font-weight:600;}
.form-content .form-item.input-guest .input{cursor:pointer;}
.form-content .form-item.input-guest .input-dropdown .dropdown-item:before{content:'\f007'; font-family: 'fontawesome'; font-weight:600;}
.form-content .form-item.input-action{max-width: 120px;border-left:4px solid #53c0fd;}

.form-content .accommodition_error{position: absolute;display: flex;top: 80%;left: 10px;z-index: 1;}
.form-content .accommodition_error span{background-color: #D32F2F;padding: 6px 10px;font-size: 11px;line-height: 1;color: #fff;font-weight: 300;border-radius: 4px;position: relative;letter-spacing: 0.3px;}
.form-content .accommodition_error span:before{content: '';position: absolute;border: 6px solid transparent;border-bottom-color: #d32f2f;top: -12px;left: 10px;}


.daterangepicker{border: 0;border-radius: 8px;box-shadow: rgba(0,0,0,0.1) 0 2px 20px; font-family: 'Roboto', sans-serif;margin: 10px 0 0;}
.daterangepicker:before{border-bottom-color: transparent;}
.daterangepicker .drp-calendar{max-width: 300px;}
.daterangepicker .calendar-table th, .daterangepicker .calendar-table td{padding:0;width: 36px;height: 36px;line-height: 1;font-size: 14px;font-weight: 500; border-radius: 0 !important;}
.daterangepicker .calendar-table th{color: #90A4AE;}
.daterangepicker .calendar-table th.prev,.daterangepicker .calendar-table th.next{background-color: transparent !important;;}
.daterangepicker td.disabled, .daterangepicker option.disabled{cursor: default;text-decoration: none;}
.daterangepicker th.month{font-size: 16px;font-weight: 600;color: #1b75bb;}
.daterangepicker td.in-range{background-color: #e7effb;}
.daterangepicker td.active, .daterangepicker td.active:hover{background-color: #1b75bb;}
.daterangepicker .custom_cancel{display: none;}
.daterangepicker .calendar-table .next span, .daterangepicker .calendar-table .prev span {color: #fff;border: solid #1b75bb;border-width: 0 2px 2px 0;border-radius: 0;display: inline-block;padding: 5px;}


/*div.NCS.parent{position: absolute;width: 100%;border-radius: 8px;border: 0;box-shadow: rgba(0,0,0,0.1) 0 2px 10px;margin: 10px 0 0;right: 0;left: auto !important;min-width: 240px;}*/
div.category{padding: 10px 0; border: 0;display: flex;align-items: center;justify-content: space-between;}
div.category div.text{display: block;}
div.category div.text div.name{font-size: 14px;font-weight: 700;font-family: 'Roboto', sans-serif;line-height: 1;color: #212121;}
div.category div.buttons{margin: 0 0 auto;width: 100%;max-width: 110px;display: flex;align-items: center;}

div.category div.buttons a.button{width: 30px;height: 30px;display: flex;justify-content: center;align-items: center;border-radius: 4px;background-color: #fff;color: #1b75bb !important;
/*border: 1px solid #1b75bb !important;*/font-size: 24px;font-weight: 600;line-height: 1;margin: 0;padding: 0;box-shadow: none; position: relative;}
div.category div.buttons a.button.inactive{color: #90A4AE !important;border-color: #90A4AE !important;}

div.category div.buttons .value{display: flex;justify-content: center;align-items: center;width: 100%;max-width: calc(100% - 60px);font-size: 18px;font-weight: 600;font-family: 'Roboto', sans-serif;text-align: center;height: auto;min-height: auto;line-height: 1;padding: 0;background-color: transparent;border: none !important;outline: none !important;box-shadow: none !important;margin: 0 !important;color: #212121 !important;}
div.category div.buttons a.button.btn-minus:before{content:'\f068'; font-family: 'fontawesome';position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;justify-content: center;
align-items: center;line-height: 1;font-size: 14px;padding-top: 1px;}
div.category div.buttons a.button.btn-plus:before{content:'\f067'; font-family: 'fontawesome';position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;line-height: 1;font-size: 14px;padding-top: 1px;}

.ageWrap{position: relative;margin: 10px 0 0;}
.ageWrap .title{font-size: 14px;font-weight: 500;font-family: 'Roboto', sans-serif;line-height: 1;color: #212121;}
.ageWrap .ageList{display: flex;flex-wrap: wrap;margin: 0 -5px;}
.ageWrap .ageList .item{width: 50%;max-width: calc(50% - 10px);margin: 5px;}
.ageWrap .ageList .item .input-select{width: 100%;font-size: 13px;border: 1px solid #1b75bb;height: 32px;border-radius: 4px;min-height: auto;background-color: transparent !important;padding: 6px 12px;line-height: 1;text-align: left;outline: none !important;box-shadow: none !important;text-indent: 0;color: #212121;font-weight: 600;}

.l-section.with_slider, .l-section.with_video{overflow: unset !important;}
.l-section-slider{overflow: hidden;}

.custom_row{}
.custom_row .wpb_wrapper .logo-image a{ width: 100%; height: 60px; display: block;}
.custom_row .wpb_wrapper .logo-image img{ width: 100%; height: 100%; object-fit: contain; object-position: center right;}
.custom_row .common-content .wpb_wrapper h1{font-size: 1.5em!important;line-height: 1!important;}
.custom_row .common-content .wpb_wrapper h1 span.subtitle{font-size: 0.7em!important;display: block;}

#succ_msg{margin: 0 10px 20px;color: #4CAF50;line-height: 1;font-size: 18px;font-weight: 800;}
.enquiry-form{width: 100%; margin: 0 !important;}
.enquiry-form *{box-sizing: border-box !important;}
.enquiry-form ::-webkit-scrollbar{width: 6px;height: 6px;background-color:transparent; border-radius: 10px;}
.enquiry-form ::-webkit-scrollbar-thumb{background-color: #1e73be;border-radius: 10px;}
.enquiry-form ::-webkit-scrollbar-track{background-color:transparent;}
.enquiry-form .search_form{padding: 0 10px;display: flex;justify-content: center;}
.enquiry-form .form-contact{flex-wrap: wrap;background-color: transparent;box-shadow: none;border-radius: 0 !important;margin: 0 -10px;padding: 0;}
.enquiry-form .form-contact .form-item{width: 100%; max-width: calc(50% - 20px); margin:10px; border: 0 !important; height: auto;display: block;}
.enquiry-form .form-contact .form-item .input-wrap{border-radius: 6px;border: 2px solid #1e73be;display: flex;align-items: center;height: 60px;}
.enquiry-form .form-contact .form-item.input-name .input-wrap:before{content:'\f007'; font-family: 'fontawesome'; font-weight:600;}
.enquiry-form .form-contact .form-item.input-email .input-wrap:before{content:'\f0e0'; font-family: 'fontawesome'; font-weight:600;}
.enquiry-form .form-contact .form-item.input-phone .input-wrap:before{content:'\f879'; font-family: 'fontawesome'; font-weight:600;}
.enquiry-form .form-contact .form-item.input-phone .input-wrap{padding-left: 40px;}
.enquiry-form .form-contact .form-item.input-phone .input-phonecode{position:unset;}
.enquiry-form .form-contact .form-item.input-phone .dropdown-toggle{display: flex;align-items: center;height: 40px;border: 0;background-color: transparent;outline: none;box-shadow: none;padding: 0;width: 110px;min-width: 110px; cursor: pointer; margin-right: 10px !important; border-right:1px solid rgba(0,0,0,0.1);}
.enquiry-form .form-contact .form-item.input-phone .dropdown-toggle:after{display: none;}
.enquiry-form .form-contact .form-item.input-phone .dropdown-menu{max-width: 220px;padding: 10px;}
.enquiry-form .form-contact .form-item.input-phone .phone-flag{width: 24px;height: 18px;overflow: hidden;margin-right: 10px; border-radius: 4px;}
.enquiry-form .form-contact .form-item.input-phone .phone-flag img{width: 100%; height: 100%; object-fit: cover;}
.enquiry-form .form-contact .form-item.input-phone .phone-code{font-size: 15px;font-weight: 600;color: #212121;line-height: 1;text-align: left;width: 100%;max-width: calc(100% - 34px);}
.enquiry-form .form-contact .form-item.input-phone .input{padding-left: 0 !important;}
.enquiry-form .form-contact .form-item.input-phone .dropdown-search{position: relative;margin: 0 0 10px;padding: 0 0 10px;border-bottom: 1px solid rgba(0,0,0,0.1);}
.enquiry-form .form-contact .form-item.input-phone .dropdown-search .search-style{width: 100%;border: 1px solid rgba(0,0,0,0.1);border-radius: 4px;display: flex;height: 30px;}
.enquiry-form .form-contact .form-item.input-phone .dropdown-search .search-style .search-input{border: 0;outline: none;box-shadow: none;background-color: transparent;width: 100%;height: 100%;padding: 6px;}
.enquiry-form .form-contact .form-item.input-phone .dropdown-wrap{max-height: 180px; overflow: auto;}
.enquiry-form .form-contact .form-item.input-phone .dropdown-phone-item{ display: flex; align-items: center; background-color: transparent; outline: none; box-shadow: none; cursor: pointer; border: 0;width: 100%;padding: 5px 0;}
.enquiry-form .form-contact .form-item.input-phone .dropdown-phone-item+.dropdown-phone-item{border-top: 1px solid rgba(0,0,0,0.1);}
.enquiry-form .form-contact .form-item.input-phone .dropdown-phone-item .phone-flag{width: 24px;height: 18px;}
.enquiry-form .form-contact .form-item.input-phone .dropdown-phone-item .phone-code{font-size: 13px;font-weight: 600;color: #212121;width: 100%;max-width: calc(100% - 34px);}
.enquiry-form .form-contact .form-item.input-phone .dropdown-phone-item .phone-code span{display: block;line-height: 1;font-size: 11px;color: #999;font-weight: 300;}
.enquiry-form .form-contact .form-item.input-text{ max-width: calc(100% - 20px);}
.enquiry-form .form-contact .form-item.input-text .input-wrap{ height: 160px;}
.enquiry-form .form-contact .form-item.input-text .input-wrap textarea.input{resize: none;padding: 10px !important; font-family: 'Roboto', sans-serif;}
.enquiry-form .form-contact .form-item.input-action{width: auto; min-width: 140px; height: 40px;}
.enquiry-form .form-contact .form-item.input-action .btn-save-contact{width: 100%;border: 0;background-color: #1b75bb;color: #fff;padding: 10px;display: flex;justify-content: center;align-items: center;font-size: 15px;text-transform: uppercase;font-weight: 600;height: 40px;letter-spacing: 1px;border-radius: 6px;cursor: pointer;outline: none !important;box-shadow: none !important;transition: all 0.3s ease;}
.enquiry-form .form-contact .form-item.input-action .btn-save-contact:hover{ background:#53c0fd !important;}


.enquiry-form .form-contact .form-item.input-alternative{justify-content:flex-start; height: auto; }
.enquiry-form .form-contact .form-item.input-alternative .btn-alternative{display: flex;align-items: center;padding: 0 20px;height: 40px;background-color: #1b75bb;color: #fff;border: 0;outline: 0;box-shadow: none;border-radius: 6px;cursor: pointer;margin: 0 0 20px;font-size: 18px;}
.enquiry-form .form-contact .form-item.input-alternative .btn-alternative span{ font-size: 14px; font-weight: 500; margin-left: 10px;}
.enquiry-form .form-contact .form-input-fieldset{width: 100%; max-width: calc(100% - 20px);margin: 10px 0 0;}
.enquiry-form .form-contact .form-input-fieldset .input-label{font-size: 15px; font-weight: 600; margin-left: 10px;}
.enquiry-form .form-contact .form-input-options{width: 100%; max-width: calc(100% - 20px); padding-left: 10px; margin: 10px 0;}
.enquiry-form .form-contact .form-input-options .form-checkbox{position: relative; overflow: hidden; margin:10px 0 0;}
.enquiry-form .form-contact .form-input-options .form-checkbox .form-checkbox-input{position: absolute;width: 18px; height: 18px;top: 50%;left: 0;transform: translateY(-50%); opacity: 0; z-index: 1; cursor: pointer;}
.enquiry-form .form-contact .form-input-options .form-checkbox .form-checkbox-label{position: relative;padding: 8px 0 6px 30px;line-height: 1;font-size: 15px;}
.enquiry-form .form-contact .form-input-options .form-checkbox .form-checkbox-label a{ text-decoration: none; color:#1e73be; letter-spacing: 0; margin-left: 5px; font-weight: 600;}
.enquiry-form .form-contact .form-input-options .form-checkbox .form-checkbox-label:before{content:'';position:absolute;width: 18px; height: 18px;background-color: #eee;border-radius: 4px;top: 50%; border:1px solid rgba(0,0,0,0.1); left: 0;transform: translateY(-50%);}
.enquiry-form .form-contact .form-input-options .form-checkbox .form-checkbox-label:after{content:'';position:absolute; width: 12px; height: 12px;background-color: #1e73be;top: 50%;left: 4px;transform: translateY(-50%);border-radius: 2px; opacity: 0;}
.enquiry-form .form-contact .form-input-options .form-checkbox .form-checkbox-input:checked ~ .form-checkbox-label:before{border-color: #1e73be;}
.enquiry-form .form-contact .form-input-options .form-checkbox .form-checkbox-input:checked ~ .form-checkbox-label:after{opacity: 1;}
.enquiry-form .form-contact .error_class{font-size: 13px;line-height: 1.8;color: #F44336;}



/* ********|| RESPONSIVE STARTS ||******** */

@media screen and (max-width: 1024px) {
	.form-content{max-width: 90%;}
	.search_form{padding: 40px 0 0;}
	.l-section#desktop-booking-row{display: block!important;}
	rs-module-wrap, rs-module{width: 100% !important;}
	.desktop-row .vc_col-sm-8.wpb_column.vc_column_container{width: 100%;}
	#desktop-booking-row .g-cols.vc_row.type_default.valign_top{margin:0;}
}
@media screen and (max-width: 990px) {
	.l-section#desktop-booking-row{display: block!important;}
	
	.form-content{flex-wrap: wrap;}
	.form-content .form-item.input-location .select2.select2-container{border-radius: 8px 8px 0 0;overflow: hidden;}
	.form-content .form-item.input-date,.form-content .form-item.input-guest{border:0;/*border-top:4px solid #ff9801;*/width: 100%; max-width: 50%;}
	.form-content .form-item.input-guest{border-left:4px solid #53c0fd;}
	.form-content .form-item.input-action{border:0;border-top:4px solid #53c0fd;width: 100%; max-width: 100%;height: 64px;}
	.form-content .form-item .btn-submit{border-radius: 0 0 8px 8px;}
  .form-content .form-item.input-date .input-wrap{border-radius: 6px 0 0 0;}
  .form-content .form-item.input-guest .input-wrap{border-radius:0 6px 0 0;}
	.select2-container .select2-dropdown{margin: 0;}
	.daterangepicker{margin: 0;}
	div.NCS.parent{margin: 0;}
	.form-content .form-item .input-dropdown{margin: 0;}
  .enquiry-form .form-contact{max-width:100%;}
  .enquiry-form .form-contact .form-item{width: 100%;max-width: calc(50% - 20px);}
  .enquiry-form .form-contact .form-item .input-wrap{border-radius: 6px !important;}
}
@media screen and (max-width: 990px) and (orientation: landscape){
	.l-section#desktop-booking-row{display: block!important;}
	.search_form{padding: 40px 0 0;}
}
@media screen and (max-width: 767px) {
	.l-section#desktop-booking-row{display: block!important;}
	/*.form-content{flex-direction:column;}
	.form-content .form-item .input{height:60px;}
	.form-content .form-item.input-date,.form-content .form-item.input-guest,.form-content .form-item.input-action{ max-width: 100%;border:0;border-top: 4px solid #ff9801;}
	.form-content .form-item.input-location .input-wrap{border-radius: 4px 4px 0 0;}
	.form-content .form-item .btn-submit{border-radius: 0 0 4px 4px;}*/
}
@media screen and (max-width: 767px)  and (orientation: landscape){
	.l-section#desktop-booking-row{display: block!important;}
}
@media screen and (max-width: 600px) {
	.l-section#desktop-booking-row{display: block!important;}
}
@media screen and (max-width: 480px) {
	.l-section#desktop-booking-row{display: block!important;}
	.form-content .form-item.input-date{border:0;width: 100%; max-width: 100%;}
	.form-content .form-item.input-date .input-wrap{border-radius: 6px 6px 0 0;}
  .form-content .form-item.input-guest{border:0;border-top:4px solid #53c0fd;width: 100%; max-width: 100%;}
  .form-content .form-item.input-guest .input-wrap{border-radius: 0;}
	.daterangepicker{position: fixed;top: 0!important;bottom: 0 !important;left: 0 !important;right: 0 !important;width: 100% !important;background-color: transparent;z-index: 99;}
	.daterangepicker:before{display:none;}
	.daterangepicker .custom_cancel{display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);border: 0;border-radius: 0;z-index: 100;}
	.daterangepicker .daterangepicker-wrap{position: relative;z-index: 101;background-color: #fff;width: 100%;margin: auto 0 0;display: flex;padding: 20px 0 40px;box-shadow: rgba(0,0,0,0.8) 0 -2px 30px;}
	.daterangepicker .ranges,.daterangepicker .drp-buttons{display:none;}
	.daterangepicker .drp-calendar{width: 50%; max-width: 50%;}
	.daterangepicker .calendar-table th, .daterangepicker .calendar-table td{padding: 0;width: 30px;height: 30px;line-height: 1;font-size: 11px;font-weight: 600;border-radius: 0 !important;min-width: 0;margin: 0;border: 0;}
	.daterangepicker th.month{font-size: 14px;font-weight: 600;color: #212121;}
  .enquiry-form .search_form{padding:0;}
  .enquiry-form .form-contact .form-item{max-width: 100%;margin: 10px 0;}
  .enquiry-form .form-contact .form-item.input-alternative .btn-alternative{width: 100%;margin: 0;}
  .enquiry-form .form-contact .form-input-fieldset{max-width: 100%;}
  .enquiry-form .form-contact .form-input-fieldset .input-label{margin-left: 0;}
  .enquiry-form .form-contact .form-item.input-text{max-width: 100%;}
  .enquiry-form .form-contact .form-input-options{max-width: 100%;padding-left: 0;margin: 0 0 10px;}
  .enquiry-form .form-contact .form-item.input-action{width: 100%;display: flex;justify-content: center;align-items: center;}
  .enquiry-form .form-contact .form-item.input-action .btn-save-contact{width: auto;min-width: 140px;}
}
@media screen and (max-width: 360px) {
.l-section.wpb_row.width_full.with_slider#desktop-booking-row{display: block!important;}
}
@media screen and (max-width: 320px) {
	.l-section.wpb_row.width_full.with_slider#desktop-booking-row{display: block!important;}
}
/* ********|| RESPONSIVE ENDS ||******** */





@media screen and (max-width:1024px){
	
}
@media screen and (max-width:767px){
	
	/*.form-content .form-item .input{font-size: 14px !important;font-weight: 600;}*/
}